Bug 109482 - Mozilla mail download progress bar shows nothing
Summary: Mozilla mail download progress bar shows nothing
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-08 12:44 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 22:01:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2003-11-08 12:44:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
When opening a large mail stored on an IMAP server the progress bar on
the bottom of the screen shows nothing. So there is no indication how
long it will take to load the mail.

BTW: This feature worked on Mozilla supplied by Red Hat Linux 9.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open a large mail using Mozilla Mail
2. look at the progress bar
3.
    

Additional info:

Comment 1 Christopher Blizzard 2003-12-02 22:01:59 UTC
I'm assuming that it still downloads it, right?  If so, it just sounds
cosmetic.  I'm probably not going to take the time to fix that for an
FC errata.

Comment 2 Bernd Bartmann 2003-12-02 22:08:42 UTC
Yes, indeed the progress bar shows nothing but the mail is
successfully downloaded. Anyway, it's annoying.


Note You need to log in before you can comment on or make changes to this bug.